{% extends 'base.html.twig' %}

{% block body %}

{% if error %}
        <div class="alert alert-danger">{{ error.messageKey|trans(error.messageData, 'security') }}</div>
    {% endif %}

    {% block title %}{{ app.user.username }}{% endblock %}
            <div class="row">
                <div class="col-md-8">
                  {% include 'security/admin/profile/defaultProfile.html.twig' %}
                </div>

                <div class="col-md-4">
                  {% include 'security/admin/profile/profileImage.html.twig' %}
                </div>
{% endblock %}